View Issue Details

IDProjectCategoryView StatusLast Update
0001063Main CAcert Websitesource codepublic2013-05-29 05:13
ReporterINOPIAE Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version2013 Q2 
Summary0001063: Review the code regarding the new point calculation in ./scripts/nearest.php
DescriptionCheck if the point calculation is adjusted according to the new points calculation.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001064 closedNEOatNHNG Review the code regarding the new point calculation in ./scripts/areacheck.php 
related to 0001042 needs review & testingEva Review the code regarding the new point calculation  

Activities

INOPIAE

2013-05-29 05:12

updater   ~0004032

Last edited: 2013-05-29 05:13

View 2 revisions

The file nearest.php is not needed any more. It will be deleted in the course of bug 1064.

Issue History

Date Modified Username Field Change
2012-06-02 07:16 INOPIAE New Issue
2012-06-02 07:16 INOPIAE Assigned To => egal
2012-12-27 06:26 Werner Dworak Relationship added related to 0001042
2013-05-29 05:12 INOPIAE Note Added: 0004032
2013-05-29 05:12 INOPIAE Status new => closed
2013-05-29 05:12 INOPIAE Assigned To egal =>
2013-05-29 05:12 INOPIAE Resolution open => fixed
2013-05-29 05:12 INOPIAE Fixed in Version => 2013 Q2
2013-05-29 05:13 INOPIAE Note Edited: 0004032 View Revisions
2013-05-29 05:13 INOPIAE Relationship added related to 0001064